Subject: WG approved

From: Allison J Mankin <[email-masked]>
Date: Wed, 18 May 1994 07:18:55 -0400

Craig, Dave, Scott and John,

(and working group).  Congratulations.  As you
must know by now, the IESG has taken action to
turn INT-SERV into a WG.  

The IESG considers this work to be of great importance
to the Internet and to the evolution of the IETF's role.
I received requests from the IETF chair and from IAB to
specify coordination with other efforts (IPng, BMWG and
IP over subnets, especially ATM).  I'd add that Router
Requirements is under way again too.  In addition, the
IETF chair requested that there be a WG review in November
1995.  I am confident that this will be a productive
and positive review, and that there will be great progress
from your efforts in general.

Your AD,

Allison / [email-masked]